%p#notice= notice

%p
  %b Number:
  = @survey_number.number
%p
  %b Hissa number:
  = @survey_number.hissa_number
%p
  %b Grid1:
  = @survey_number.grid1
%p
  %b Grid2:
  = @survey_number.grid2
%p
  %b Grid3:
  = @survey_number.grid3
%p
  %b Grid4:
  = @survey_number.grid4
%p
  %b Farmer:
  = @survey_number.farmer_id

= link_to 'Edit', edit_survey_number_path(@survey_number)
\|
= link_to 'Back', survey_numbers_path
